:root {
    --ss-color-114275: #22170A;
    --ss-color-114276: #A1885C;
    --ss-color-114277: #554438;
    --ss-color-114711: #784E29;
    --ss-color-114275-dark: #090000;
    --ss-color-114276-dark: #886f43;
    --ss-color-114277-dark: #3c2b1f;
    --ss-color-114711-dark: #5f3510;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Lato', sans-serif;
  --ss-navigation-font-family: 'Lato', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

